Package org.kapott.hbci.rewrite

## Class RKUmsEmptyBDateSets

- java.lang.Object
- - org.kapott.hbci.rewrite.Rewrite
  - - org.kapott.hbci.rewrite.RKUmsEmptyBDateSets

    public class RKUmsEmptyBDateSets
    extends Rewrite

### Constructor Summary

Constructors
`RKUmsEmptyBDateSets()`

### Method Summary

All Methods Instance Methods Concrete Methods
`MSG` `incomingData​(MSG msg, MsgGen gen)`

### Methods inherited from class org.kapott.hbci.rewrite.Rewrite

`getData, incomingClearText, incomingCrypted, outgoingClearText, outgoingCrypted, outgoingSigned, setData`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RKUmsEmptyBDateSets

    public RKUmsEmptyBDateSets()

### Method Detail

#### incomingData

    public MSG incomingData​(MSG msg,
                            MsgGen gen)

Overrides:
  `incomingData` in class `Rewrite`